.header {
    clear: both;
    background-color: #fff;
    box-shadow:3px 3px 15px #000;  
    height: 148px;
    z-index: 1;
    position: absolute;
    width: 100%;
}

.elementoVisual02 {
    float: left;
    clear: both;
    position: absolute;
    top: -140px;
    left: -140px;
    z-index: 0;
}

.menu h5 {
    color: #000;
}

.menu h5 i {
    color: #000;
}

.menu h5:hover {
    color: #fff;
}

.menu h5 i:hover {
    color: #fff;
}

.dropdown-content h5 {
    color: #fff;
    background-color: #000;
}

.dropdown-content h5:hover {
    background-color: #97000D;
    color: #fff;
}

.imgIntroProduto {
    position: relative;
    z-index: 0;
    margin-top: 248px;
    margin-left: 124px;
    float: left;
    max-width: 812px; 
}

.introProduto {
    margin-top: 248px;
    margin-left: 62px;
    float: left;
    width: 600px;
}

.introProduto h3 {
    background-color: #000;
    padding: 12px 24px 12px 24px;
    color: #fff;
    margin-top: 0;
    display: -webkit-inline-block;
    display: inline-block;
}

.introProduto h4 {
    margin-top: 6px;
    margin-bottom: 6px;
}

.introProduto li {
    width: 40%;
    height: 1px;
    background-color: #97000D;
    list-style-type: none;
}

.introProduto h5 {
    margin-top: 24px;
    font-family: 'Gotham Book';  
}

.imgProdutoMobile {
    display: none;
    box-shadow: 10px 10px 5px #aaaaaa;
}

.imgProduto {
    position: relative;
    z-index: 1;
    margin-top: 124px;
    margin-left: 68px;
    float: left;
    box-shadow: 10px 10px 5px #aaaaaa;
}

.infoProduto {
    margin-top: 124px;
    margin-left: 124px;
    float: left;
    width: 812px;
    text-align: right;
    clear: left;
}

.infoProduto h4 {
    margin-top: 6px;
    margin-bottom: 6px;
}

.infoProduto li {
    width: 40%;
    height: 1px;
    float: right;
    background-color: #97000D;
    list-style-type: none;
}

.infoProduto h5 {
    margin-top: 18px;
    margin-bottom: 6px;
    font-family: 'Gotham Book';
}

.elementoItem {
    width: 8px;
    height: 16px;
    background-color: #97000D;
    float: right;
    margin-top: 18px;
    margin-left: 4px;
    clear: both;
}

.soliciteOrcamento {
    width: 100%;
    display: inline-block;
    text-align: center;
    margin-top: 84px;
    margin-bottom: 62px;
    float: right;
    clear: both;
}

.soliciteOrcamento button {
    padding: 12px 24px;
    background-color: #97000D;
    color: #fff;
    font-size: 1.3em;
    border: none;
}

.produtosHome {
    position: relative;
    float: right;
    width: 100%;
    background-color: #97000D;
    padding-bottom: 82px;
    margin-top: 52px;
}

.produtosHome h3:nth-child(1) {
    text-align: center;
    color: #fff;
    padding: 24px 0;
}

.footer {
    margin-top: 0px;
}

@media (max-width: 1800px) {
    .introProduto, .infoProduto {
        width: 60%;
        display: inline-block;
        text-align: center;
        margin-left: 20%;
        margin-top: 64px;
    }
    .introProduto li {
        margin-left: 30%;
    }
    .imgIntroProduto {
        width: 50%;
        margin-left: 25%;
        margin-top: 224px;
    }
    .elementoVisual02 {
        top:-340px;
    }
    .elementoItem {
        display: none;
    }
    .infoProduto {
        float: none;
    }
    .infoProduto li {
        margin-right: 30%;
    }
    .imgProdutoMobile {
        display: block;
        width: 40%;
        margin-left: 30%;
        margin-top: 48px;
    }
    .imgProduto {
        display: none;
    }

}

@media (max-width: 1382px) {
    .elementoVisual02 {
        display: none;
    }
    .menu-abrir i {
        color: #000;
    }
    .menu h5 {
        color: #fff;
    }
    .imgIntroProduto {
        z-index: 0;
    }
}

@media (max-width: 1180px) {
    .imgIntroProduto {
        width: 70%;
        margin-left: 15%;
    }
    .imgProdutoMobile {
        width: 70%;
        margin-left: 15%;
    }
    .produtosHome {
        display: none;
    }
}

@media (max-width: 700px) {
    .imgIntroProduto {
        width: 100%;
        margin-left: 0;
        margin-top: 150px;
    }
}

@media (max-width: 600px) {
    .introProduto {
        width: 100%;
        margin-left: 0;
    }
}